<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: 成员列表</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('interface_x_h_x_tab_item.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">XHXTabItem 成员列表</div>  </div>
</div><!--header-->
<div class="contents">

<p>成员的完整列表，这些成员属于 <a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a>,包括所有继承而来的类成员</p>
<table class="directory">
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html#a522f703cb76fe2c1f03eaaf6fd4bec8f">badge</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html#ab613244a886c525301c2aa9f2ae16c77">badgeBackgroundColor</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html#a75fb03365b5bc1137c35d2998d633a4c">badgeStyle</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html#ab73649854948706a960367dcc44b495c">badgeTitleColor</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html#ab57c48fe8ad0136bc61f413ba2e3a8d4">badgeTitleFont</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html#ab5451a1bf1cff57b201d120ab47d8014">contentHorizontalCenter</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html#a1e6d0518a20a2d131ec90a1790a90da7">frameWithOutTransform</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html#ad75b02b5f65abc7a35d53c00ae2c4611">image</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html#a485535167e4dbd46cad6ac3ac4ff8795">index</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html#a841b358e067bc7dd8fda51d1689651a9">indicatorFrame</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html#af68569a7e64f43a1dd836709ac5f8000">indicatorInsets</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html#a7972d2819df985331c1a8277164453aa">selectedImage</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="interface_x_h_x_tab_item.html#af08855858ad353e76322dd1cd3348c30">setContentHorizontalCenterWithVerticalOffset:spacing:</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr><td class="entry">-&#160;</td><td><a class="el" href="interface_x_h_x_tab_item.html#acafe9be94e42370b3e9ec19eaa85dc8e">setDotBadgeMarginTop:centerMarginRight:sideLength:</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry">-&#160;</td><td><a class="el" href="interface_x_h_x_tab_item.html#a762d7260bc1070fad3031967aa8b6b90">setNumberBadgeMarginTop:centerMarginRight:titleHorizonalSpace:titleVerticalSpace:</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html#a08253c9a12a99efaea62c0a780c0b2d4">showRedDotView</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html#a376939eb36f04aba04eae9a1657f990c">size</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html#af84f8f8b976263383b219556346f1c05">title</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html#ae58d9371b2ed6106157e8c003fc81575">titleColor</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html#a2d7c12dc00137ed497d011bbb7e47d42">titleFont</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html#a44eda8f507be4542e0c88f2d1922aa53">titleSelectedColor</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html#a13101877e531481c02d2879cd6175b31">titleSelectedFont</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html#a28dff36fdedd88d649ef550273b2c0c7">titleWidth</a></td><td class="entry"><a class="el" href="interface_x_h_x_tab_item.html">XHXTabItem</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
